#tophead {
    height: 100%;
    margin: 0 auto;
    position: relative;
	width:940px;
}

#tophead a.logo {
    background-image: url("images/header_logo.png");
    background-position: -8px top;
    background-repeat: no-repeat;
    float: left;
    height: 74px;
    text-indent: -9999px;
    width: 200px;
}
#tagline {
    left: 0;
    position: absolute;
    top: 74px;
}
#tagline span {
    font-weight: 700;
}

#topnav {
    font-size: 17px;
}

#topnav ul {
    float: right;
    overflow: hidden;
    padding: 10px 0;
	font-family: "ff-dagny-web-pro-1","ff-dagny-web-pro-2",Helvetica,Arial,sans-serif;
}

#topnav ul li {
    float: left;
    margin-left: 1em;
    padding-bottom: 4px;
}

nav ul, nav ul li, ul.structure, ul.structure li, ul.pagination, ul.pagination li {
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
}

#topnav li.here {
    background: url("images/select_arrow.png") no-repeat scroll center bottom transparent;
}

#topnav a, #sidebar_nav a {
    color: #333333;
}

#topnav #nav-donate a {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #D93830;
    color: #F6F6F6;
    display: block;
    font-weight: 600;
    margin-top: -3px;
    padding: 3px 10px 2px;
}

.grid.width-eight {
    width: 620px;
}

#breadcrumbcontainer {
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    background-color: #EBEBDC;
}

#breadcrumb {
    font-size: 14px;
    margin: 12px 20px;
    text-transform: uppercase;
    font-family: "ff-dagny-web-pro-1","ff-dagny-web-pro-2",Helvetica,Arial,sans-serif;
}
#breadcrumb li {
    display: inline;
}
#breadcrumb li a {
    color: #666666;
}

#sidebar {
    background-color: #E6E0C3;
    overflow: visible;
    position: relative;
}
ul#sidebar_items {
    background-color: #E6E0C3;
}

li#pledge {
    background-color: #D1CCB2;
    border-bottom: 1px solid #C4BFAB;
}

li#pledge a {
    color: black;
    display: block;
    font-size: 17px;
    font-style: italic;
    margin-bottom: -1px;
    padding: 6px 0 6px 30px;
    text-shadow: 0 1px 0 #EEEEEE;
	font-family: "chaparral-pro-1","chaparral-pro-2",Constantia,Georgia,"Times New Roman",serif;
	width: 290px;
}
#pledge div {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 32px;
    margin-bottom: 4px;
    margin-left: 32px;
    text-transform: uppercase;
	font-family: "ff-dagny-web-pro-1","ff-dagny-web-pro-2",Helvetica,Arial,sans-serif;
}
#pledge div span {
    color: #555555;
    margin-left: -14px;
}
#pledge a:hover {
	text-decoration:none;
}

.arrow_correct {
/*	font-size:50%;
*/}

li#sidebar_nav {
    background: url("images/round_shadow.png") no-repeat scroll center top transparent;
    border-top: 2px solid #C4BFAB;
    margin: 12px 20px 0;
    padding: 4px 0 12px;
}

#sidebar_nav li.top {
    margin-left: 0;
}

li#sidebar_nav li {
    padding: 0;
	font-family: "ff-dagny-web-pro-1","ff-dagny-web-pro-2",Helvetica,Arial,sans-serif;
	font-size: 16px;
    line-height: 24px;
}
li.sub-level-0 {
	margin-left: 20px;
}

.grid.width-full, .grid.width-twelve {
    width: 940px;
	margin:auto;
}

#footer a img {
 margin: 0 45px;
}

#footer_links a {
    color: #333333;
    text-decoration: underline;
}

#sidebar_undershadow {
    background: url("images/round_shadow.png") no-repeat scroll center top #F7F5EC;
    clear: left;
    height: 25px;
}